<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <NodResearch.label>加入NOD组织</NodResearch.label>
  <NodResearch.description>加入全球防御组织。成为NOD兄弟会的敌人。</NodResearch.description>

  <NodResearch_Buildings.label>NOD基建</NodResearch_Buildings.label>
  <NodResearch_Buildings.description>允许建造NOD基建。解锁基本结构和生产设施。</NodResearch_Buildings.description>

  <NodResearch_Technology.label>兄弟会隐秘</NodResearch_Technology.label>
  <NodResearch_Technology.description>获得NOD基础科技许可。更深入研究的必要条件。</NodResearch_Technology.description>

  <NodResearch_AdvancedTechnology.label>兄弟会的启蒙</NodResearch_AdvancedTechnology.label>
  <NodResearch_AdvancedTechnology.description>获得NOD先进科技许可。高级研究的必要条件。</NodResearch_AdvancedTechnology.description>

  <NodResearch_LiquidTechnology.label>神之血</NodResearch_LiquidTechnology.label>
  <NodResearch_LiquidTechnology.description>Nod的兄弟们的努力已经被证明是正确的，我们终于有可能将泰伯利亚液化并利用其真正的力量。请明智地使用它，指挥官。解锁液态泰伯利亚项目。</NodResearch_LiquidTechnology.description>

  <NodResearch_TiberiumDrugs.label>泰伯利亚注入剂</NodResearch_TiberiumDrugs.label>
  <NodResearch_TiberiumDrugs.description>泰伯利亚才是未来，现在是时候使用这种力量来强化我们的部队了。</NodResearch_TiberiumDrugs.description>

  <NodResearch_Security.label>NOD防御设施</NodResearch_Security.label>
  <NodResearch_Security.description>获得建造GDI基本防御设施的许可。解锁撕裂者炮塔。</NodResearch_Security.description>

  <NodResearch_Production.label>兄弟会武装I</NodResearch_Production.label>
  <NodResearch_Production.description>开始征服世界。解锁小口径武器和常规装甲。</NodResearch_Production.description>

  <NodResearch_AdvancedSecurity.label>先进NOD防御设施</NodResearch_AdvancedSecurity.label>
  <NodResearch_AdvancedSecurity.description>获得建造NOD先进防御设施的许可。解锁光明石碑。</NodResearch_AdvancedSecurity.description>

  <NodResearch_AdvancedProduction.label>兄弟会武装II</NodResearch_AdvancedProduction.label>
  <NodResearch_AdvancedProduction.description>从异教徒手中净化这个世界。解锁黑手部队装甲，火焰喷射器和先进激光枪。</NodResearch_AdvancedProduction.description>


</LanguageData>